# Class CoreASTProvider.WAIT_FLAG

java.lang.Object
org.eclipse.jdt.core.manipulation.CoreASTProvider.WAIT_FLAG

Enclosing class:
  `CoreASTProvider`

public static final class CoreASTProvider.WAIT_FLAG extends Object
Wait flag class.

Since:
  1.10

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`